<!DOCTYPE html>
	<html>
		<head>
	
			<title></title>
			
		</head>
			<link rel="stylesheet" type="text/css" href="./style.css">
		<body>

			<style>
				h1 {
					font-family: Arial, Helvetica, sans-serif;
					font-size: 60px;
				}
				p {
  					font-family: Arial, Helvetica, sans-serif;
  					font-size: 20px;
				}

				h3 {
					font-family: Arial, Helvetica, sans-serif;
					font-size: 20px;
				}
				
				img {
  					border-radius: 50%;
				}	

			</style>
			
			<p style="color: red;">Apply inline styling here.</p>
			<p style="color: orange;">Appy internal styling here.</p>
			<p style="color: yellow">Apply external styling here.</p>
			
			<h1>CSS Introduction Activity<h1>
			<h2 id="first-word">the following are things you will learn in this boot camp:<h2>
			
			<p>Languages to be Learned</p>
			
				<ol>

				<li class="Hypertext">Hypertext Markup Language</li>
				<li class="Cascading">Cascading Style Sheet</li>
				<li class="Javascript">Javascript</li>
				
				</ol>

			<div>
				
				<h3>Tools to be Used</h3>

				<ol>

				<li type="text">Sublime Text</li>
				<li type="text">Postman</li>
				<li type="text">Heroku</li>
				<li type="text">Gitlab</li>
				
				</ol>	

			</div>

			<div>
				
				<p>Other Things to be Learned</p>
			
			</div>
			
			<div>		

			<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="Avatar" width="150" height="150">
			

			
			
			<ul class="learned">
			
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>

			</ul>

			</div>


			<p>Web development is a continous process. Never stop learning and always look for ways to innovate</p>

			

		</body>
</html>